#!/bin/sh
sed -i \
         -e 's/#dfe1e8/rgb(0%,0%,0%)/g' \
         -e 's/#1c2023/rgb(100%,100%,100%)/g' \
    -e 's/#1c2023/rgb(50%,0%,0%)/g' \
     -e 's/#1c2023/rgb(0%,50%,0%)/g' \
     -e 's/#dfe1e8/rgb(50%,0%,50%)/g' \
     -e 's/#1c2023/rgb(0%,0%,50%)/g' \
	"$@"
